.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/2780/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/2780/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.850586;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/2780/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/2780/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/2780/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/2780/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/2780/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/2780/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/2780/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.317073,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.317073,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.317073,0.000000,0.000000,0.325000,0,0);}
.m2{transform:matrix(0.318230,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.318230,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.318230,0.000000,0.000000,0.325000,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.820000px;}
.lsf{letter-spacing:-0.624000px;}
.ls22{letter-spacing:-0.620000px;}
.ls9{letter-spacing:-0.556000px;}
.ls19{letter-spacing:-0.512000px;}
.ls13{letter-spacing:-0.468000px;}
.ls7{letter-spacing:-0.391600px;}
.ls25{letter-spacing:-0.378400px;}
.lsc{letter-spacing:-0.324400px;}
.ls28{letter-spacing:-0.309200px;}
.ls1b{letter-spacing:-0.307200px;}
.lsb{letter-spacing:-0.270800px;}
.ls1e{letter-spacing:-0.167200px;}
.ls3{letter-spacing:-0.153200px;}
.ls4{letter-spacing:-0.144000px;}
.ls24{letter-spacing:-0.138400px;}
.ls15{letter-spacing:-0.128800px;}
.ls10{letter-spacing:-0.109600px;}
.ls2{letter-spacing:-0.096000px;}
.ls1c{letter-spacing:-0.088400px;}
.ls8{letter-spacing:-0.076800px;}
.lsa{letter-spacing:-0.052000px;}
.lsd{letter-spacing:-0.032640px;}
.ls21{letter-spacing:-0.023040px;}
.ls0{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.011520px;}
.ls5{letter-spacing:0.013440px;}
.ls23{letter-spacing:0.021120px;}
.ls18{letter-spacing:0.040400px;}
.lse{letter-spacing:0.050000px;}
.ls26{letter-spacing:0.059600px;}
.ls6{letter-spacing:0.088400px;}
.ls27{letter-spacing:0.120800px;}
.ls1{letter-spacing:0.144000px;}
.ls14{letter-spacing:0.155600px;}
.ls1f{letter-spacing:0.163200px;}
.ls11{letter-spacing:0.170800px;}
.ls12{letter-spacing:0.172800px;}
.ls1d{letter-spacing:0.199600px;}
.ls17{letter-spacing:0.209200px;}
.ls16{letter-spacing:0.247600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-9.888000px;}
._6{margin-left:-8.416320px;}
._19{margin-left:-7.249600px;}
._3{margin-left:-5.184000px;}
._b{margin-left:-3.016000px;}
._1{margin-left:-1.319680px;}
._4{width:1.183680px;}
._a{width:2.352000px;}
._e{width:3.935360px;}
._c{width:4.992000px;}
._9{width:6.864000px;}
._8{width:7.872000px;}
._11{width:8.955680px;}
._d{width:11.306080px;}
._10{width:12.352960px;}
._12{width:13.901760px;}
._f{width:15.676160px;}
._18{width:17.293440px;}
._16{width:18.574080px;}
._15{width:19.993280px;}
._13{width:21.217120px;}
._14{width:23.042080px;}
._17{width:24.616480px;}
._1c{width:25.677440px;}
._1b{width:27.546400px;}
._2{width:39.536000px;}
._7{width:48.272000px;}
._1a{width:52.992000px;}
._1d{width:56.254080px;}
._1e{width:57.380160px;}
._0{width:656.363840px;}
._1f{width:1276.156800px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(79,129,189);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:39.840000px;}
.fs0{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:56.160000px;}
.fs5{font-size:72.000000px;}
.fs3{font-size:80.160000px;}
.fs2{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y16{bottom:4.056000px;}
.y18{bottom:4.992000px;}
.y21{bottom:12.012000px;}
.y1f{bottom:12.636000px;}
.y1b{bottom:25.116000px;}
.y26{bottom:39.811200px;}
.y1e{bottom:44.460000px;}
.y25{bottom:66.019200px;}
.y1d{bottom:76.128000px;}
.y1a{bottom:101.244000px;}
.y15{bottom:106.111200px;}
.y78{bottom:111.259200px;}
.y56{bottom:118.123200px;}
.y99{bottom:122.491200px;}
.y14{bottom:128.419200px;}
.y77{bottom:137.462000px;}
.ycc{bottom:140.894000px;}
.yaf{bottom:143.234000px;}
.y55{bottom:144.326000px;}
.yd4{bottom:145.730000px;}
.y98{bottom:148.694000px;}
.y9f{bottom:154.466000px;}
.y13{bottom:154.622000px;}
.y76{bottom:163.670000px;}
.ycb{bottom:167.102000px;}
.yae{bottom:169.442000px;}
.y54{bottom:170.534000px;}
.yd3{bottom:171.782000px;}
.y97{bottom:174.902000px;}
.y9e{bottom:180.674000px;}
.y12{bottom:180.830000px;}
.y75{bottom:189.878000px;}
.yca{bottom:193.310000px;}
.yad{bottom:195.650000px;}
.y53{bottom:196.742000px;}
.yd2{bottom:197.990000px;}
.y96{bottom:201.110000px;}
.y9d{bottom:206.882000px;}
.y11{bottom:207.038000px;}
.y74{bottom:216.086000px;}
.yc9{bottom:219.518000px;}
.yac{bottom:221.858000px;}
.y52{bottom:222.950000px;}
.yd1{bottom:224.198000px;}
.y95{bottom:227.318000px;}
.y9c{bottom:233.090000px;}
.y10{bottom:233.246000px;}
.y73{bottom:242.177000px;}
.yc8{bottom:245.609000px;}
.yab{bottom:248.105000px;}
.y51{bottom:249.197000px;}
.y94{bottom:253.409000px;}
.yd0{bottom:259.181000px;}
.yf{bottom:259.337000px;}
.y72{bottom:268.385000px;}
.yc7{bottom:271.817000px;}
.yaa{bottom:274.313000px;}
.y50{bottom:275.249000px;}
.y93{bottom:279.617000px;}
.ye{bottom:285.545000px;}
.y71{bottom:294.593000px;}
.yc6{bottom:298.025000px;}
.ya9{bottom:300.365000px;}
.y4f{bottom:301.457000px;}
.y92{bottom:305.825000px;}
.yd{bottom:311.753000px;}
.y9b{bottom:320.489000px;}
.y70{bottom:320.801000px;}
.yc5{bottom:324.233000px;}
.ya8{bottom:326.573000px;}
.y4e{bottom:327.665000px;}
.y91{bottom:332.033000px;}
.yc{bottom:337.961000px;}
.y6f{bottom:347.009000px;}
.y9a{bottom:349.037000px;}
.yc4{bottom:350.441000px;}
.ya7{bottom:352.781000px;}
.y4d{bottom:353.873000px;}
.y90{bottom:358.241000px;}
.yb{bottom:364.169000px;}
.y6e{bottom:373.217000px;}
.yc3{bottom:376.649000px;}
.ya6{bottom:378.989000px;}
.y4c{bottom:380.081000px;}
.y8f{bottom:384.449000px;}
.ya{bottom:390.377000px;}
.y6d{bottom:399.269000px;}
.yc2{bottom:402.857000px;}
.ya5{bottom:405.197000px;}
.y4b{bottom:406.289000px;}
.y8e{bottom:410.657000px;}
.y9{bottom:416.585000px;}
.y6c{bottom:425.477000px;}
.yc1{bottom:428.909000px;}
.ya4{bottom:431.405000px;}
.y4a{bottom:432.341000px;}
.y8d{bottom:436.709000px;}
.y8{bottom:442.637000px;}
.y6b{bottom:451.685000px;}
.yc0{bottom:455.117000px;}
.ya3{bottom:457.613000px;}
.y49{bottom:458.549000px;}
.y8c{bottom:462.917000px;}
.y7{bottom:468.845000px;}
.y6a{bottom:477.893000px;}
.ybf{bottom:481.325000px;}
.ya2{bottom:483.691000px;}
.y48{bottom:484.783000px;}
.y8b{bottom:489.151000px;}
.y1c{bottom:496.327000px;}
.y69{bottom:504.127000px;}
.ybe{bottom:507.559000px;}
.y47{bottom:510.991000px;}
.y8a{bottom:515.359000px;}
.ya1{bottom:518.635000px;}
.y68{bottom:530.335000px;}
.ybd{bottom:533.767000px;}
.y46{bottom:537.199000px;}
.y89{bottom:541.567000px;}
.y36{bottom:542.659000px;}
.ya0{bottom:547.339000px;}
.y67{bottom:556.543000px;}
.ybc{bottom:559.975000px;}
.y45{bottom:563.407000px;}
.y88{bottom:567.775000px;}
.y35{bottom:569.803000px;}
.y66{bottom:582.595000px;}
.ybb{bottom:586.027000px;}
.y44{bottom:589.615000px;}
.y87{bottom:593.827000px;}
.y34{bottom:598.351000px;}
.y65{bottom:608.803000px;}
.y19{bottom:611.143000px;}
.yba{bottom:612.235000px;}
.y43{bottom:615.667000px;}
.y86{bottom:620.035000px;}
.y33{bottom:626.899000px;}
.y64{bottom:635.011000px;}
.yb9{bottom:638.443000px;}
.y42{bottom:641.875000px;}
.y85{bottom:646.243000px;}
.y32{bottom:655.603000px;}
.y63{bottom:661.219000px;}
.yb8{bottom:664.651000px;}
.y41{bottom:668.083000px;}
.y84{bottom:672.451000px;}
.ycf{bottom:673.387000px;}
.y31{bottom:684.151000px;}
.y62{bottom:687.427000px;}
.yb7{bottom:690.859000px;}
.y40{bottom:694.291000px;}
.y83{bottom:698.659000px;}
.yce{bottom:701.935000px;}
.y30{bottom:712.699000px;}
.y61{bottom:713.635000px;}
.yb6{bottom:717.067000px;}
.y3f{bottom:720.499000px;}
.y82{bottom:724.867000px;}
.ycd{bottom:730.678000px;}
.y60{bottom:739.882000px;}
.y2f{bottom:741.286000px;}
.yb5{bottom:743.314000px;}
.y3e{bottom:746.746000px;}
.y81{bottom:751.114000px;}
.y5f{bottom:765.934000px;}
.yb4{bottom:769.366000px;}
.y2e{bottom:769.834000px;}
.y3d{bottom:772.798000px;}
.y80{bottom:777.166000px;}
.y17{bottom:785.902000px;}
.y5e{bottom:792.142000px;}
.yb3{bottom:795.574000px;}
.y2d{bottom:798.382000px;}
.y7f{bottom:803.374000px;}
.y3c{bottom:810.082000px;}
.y5d{bottom:818.350000px;}
.yd5{bottom:821.782000px;}
.y2c{bottom:826.930000px;}
.y7e{bottom:829.582000px;}
.yb2{bottom:830.518000px;}
.y6{bottom:840.034000px;}
.y5c{bottom:844.558000px;}
.y3b{bottom:847.990000px;}
.y2b{bottom:855.478000px;}
.y7d{bottom:855.790000px;}
.yb1{bottom:859.066000px;}
.y5{bottom:866.242000px;}
.y5b{bottom:870.766000px;}
.y3a{bottom:874.198000px;}
.y7c{bottom:881.998000px;}
.y2a{bottom:884.026000px;}
.yb0{bottom:887.770000px;}
.y5a{bottom:896.974000px;}
.y39{bottom:900.406000px;}
.y4{bottom:901.186000px;}
.y7b{bottom:908.206000px;}
.y29{bottom:912.574000px;}
.y59{bottom:923.026000px;}
.y38{bottom:926.614000px;}
.y7a{bottom:934.414000px;}
.y3{bottom:936.442000px;}
.y28{bottom:941.278000px;}
.y58{bottom:949.234000px;}
.y2{bottom:962.650000px;}
.y37{bottom:963.742000px;}
.y27{bottom:966.550000px;}
.y79{bottom:971.542000px;}
.y57{bottom:975.468000px;}
.y1{bottom:988.884000px;}
.y24{bottom:1001.676000px;}
.y23{bottom:1027.884000px;}
.y20{bottom:1033.968000px;}
.y22{bottom:1053.936000px;}
.h4{height:17.472000px;}
.h5{height:18.564000px;}
.h6{height:37.216875px;}
.hb{height:37.908000px;}
.h2{height:43.922812px;}
.hf{height:45.216562px;}
.h10{height:47.472000px;}
.h3{height:47.742188px;}
.hd{height:49.148438px;}
.h11{height:51.600000px;}
.h12{height:57.503672px;}
.he{height:60.091200px;}
.hc{height:73.722656px;}
.ha{height:79.729453px;}
.h9{height:100.776000px;}
.h7{height:160.706000px;}
.h8{height:190.968750px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w4{width:141.672700px;}
.w2{width:454.207000px;}
.w3{width:566.371000px;}
.w0{width:773.916000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x6{left:6.084000px;}
.x4{left:7.488000px;}
.x8{left:18.406700px;}
.x7{left:22.465300px;}
.x5{left:104.551200px;}
.x1{left:110.635200px;}
.x12{left:123.739200px;}
.xe{left:133.874000px;}
.x14{left:144.170000px;}
.x13{left:147.134000px;}
.x2{left:157.430000px;}
.x3{left:159.926000px;}
.xf{left:180.830000px;}
.x10{left:204.230000px;}
.xb{left:227.630000px;}
.x9{left:237.458000px;}
.xa{left:270.569000px;}
.xd{left:353.717000px;}
.x11{left:648.934000px;}
.xc{left:656.266000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.841026pt;}
.lsf{letter-spacing:-0.640000pt;}
.ls22{letter-spacing:-0.635897pt;}
.ls9{letter-spacing:-0.570256pt;}
.ls19{letter-spacing:-0.525128pt;}
.ls13{letter-spacing:-0.480000pt;}
.ls7{letter-spacing:-0.401641pt;}
.ls25{letter-spacing:-0.388103pt;}
.lsc{letter-spacing:-0.332718pt;}
.ls28{letter-spacing:-0.317128pt;}
.ls1b{letter-spacing:-0.315077pt;}
.lsb{letter-spacing:-0.277744pt;}
.ls1e{letter-spacing:-0.171487pt;}
.ls3{letter-spacing:-0.157128pt;}
.ls4{letter-spacing:-0.147692pt;}
.ls24{letter-spacing:-0.141949pt;}
.ls15{letter-spacing:-0.132103pt;}
.ls10{letter-spacing:-0.112410pt;}
.ls2{letter-spacing:-0.098462pt;}
.ls1c{letter-spacing:-0.090667pt;}
.ls8{letter-spacing:-0.078769pt;}
.lsa{letter-spacing:-0.053333pt;}
.lsd{letter-spacing:-0.033477pt;}
.ls21{letter-spacing:-0.023631pt;}
.ls0{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.011815pt;}
.ls5{letter-spacing:0.013785pt;}
.ls23{letter-spacing:0.021662pt;}
.ls18{letter-spacing:0.041436pt;}
.lse{letter-spacing:0.051282pt;}
.ls26{letter-spacing:0.061128pt;}
.ls6{letter-spacing:0.090667pt;}
.ls27{letter-spacing:0.123897pt;}
.ls1{letter-spacing:0.147692pt;}
.ls14{letter-spacing:0.159590pt;}
.ls1f{letter-spacing:0.167385pt;}
.ls11{letter-spacing:0.175179pt;}
.ls12{letter-spacing:0.177231pt;}
.ls1d{letter-spacing:0.204718pt;}
.ls17{letter-spacing:0.214564pt;}
.ls16{letter-spacing:0.253949pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-10.141538pt;}
._6{margin-left:-8.632123pt;}
._19{margin-left:-7.435487pt;}
._3{margin-left:-5.316923pt;}
._b{margin-left:-3.093333pt;}
._1{margin-left:-1.353518pt;}
._4{width:1.214031pt;}
._a{width:2.412308pt;}
._e{width:4.036267pt;}
._c{width:5.120000pt;}
._9{width:7.040000pt;}
._8{width:8.073846pt;}
._11{width:9.185313pt;}
._d{width:11.595979pt;}
._10{width:12.669703pt;}
._12{width:14.258215pt;}
._f{width:16.078113pt;}
._18{width:17.736862pt;}
._16{width:19.050338pt;}
._15{width:20.505928pt;}
._13{width:21.761149pt;}
._14{width:23.632903pt;}
._17{width:25.247672pt;}
._1c{width:26.335836pt;}
._1b{width:28.252718pt;}
._2{width:40.549744pt;}
._7{width:49.509744pt;}
._1a{width:54.350769pt;}
._1d{width:57.696492pt;}
._1e{width:58.851446pt;}
._0{width:673.193682pt;}
._1f{width:1308.878769pt;}
.fs4{font-size:40.861538pt;}
.fs0{font-size:45.292308pt;}
.fs1{font-size:49.230769pt;}
.fs6{font-size:57.600000pt;}
.fs5{font-size:73.846154pt;}
.fs3{font-size:82.215385pt;}
.fs2{font-size:196.923077pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:4.160000pt;}
.y18{bottom:5.120000pt;}
.y21{bottom:12.320000pt;}
.y1f{bottom:12.960000pt;}
.y1b{bottom:25.760000pt;}
.y26{bottom:40.832000pt;}
.y1e{bottom:45.600000pt;}
.y25{bottom:67.712000pt;}
.y1d{bottom:78.080000pt;}
.y1a{bottom:103.840000pt;}
.y15{bottom:108.832000pt;}
.y78{bottom:114.112000pt;}
.y56{bottom:121.152000pt;}
.y99{bottom:125.632000pt;}
.y14{bottom:131.712000pt;}
.y77{bottom:140.986667pt;}
.ycc{bottom:144.506667pt;}
.yaf{bottom:146.906667pt;}
.y55{bottom:148.026667pt;}
.yd4{bottom:149.466667pt;}
.y98{bottom:152.506667pt;}
.y9f{bottom:158.426667pt;}
.y13{bottom:158.586667pt;}
.y76{bottom:167.866667pt;}
.ycb{bottom:171.386667pt;}
.yae{bottom:173.786667pt;}
.y54{bottom:174.906667pt;}
.yd3{bottom:176.186667pt;}
.y97{bottom:179.386667pt;}
.y9e{bottom:185.306667pt;}
.y12{bottom:185.466667pt;}
.y75{bottom:194.746667pt;}
.yca{bottom:198.266667pt;}
.yad{bottom:200.666667pt;}
.y53{bottom:201.786667pt;}
.yd2{bottom:203.066667pt;}
.y96{bottom:206.266667pt;}
.y9d{bottom:212.186667pt;}
.y11{bottom:212.346667pt;}
.y74{bottom:221.626667pt;}
.yc9{bottom:225.146667pt;}
.yac{bottom:227.546667pt;}
.y52{bottom:228.666667pt;}
.yd1{bottom:229.946667pt;}
.y95{bottom:233.146667pt;}
.y9c{bottom:239.066667pt;}
.y10{bottom:239.226667pt;}
.y73{bottom:248.386667pt;}
.yc8{bottom:251.906667pt;}
.yab{bottom:254.466667pt;}
.y51{bottom:255.586667pt;}
.y94{bottom:259.906667pt;}
.yd0{bottom:265.826667pt;}
.yf{bottom:265.986667pt;}
.y72{bottom:275.266667pt;}
.yc7{bottom:278.786667pt;}
.yaa{bottom:281.346667pt;}
.y50{bottom:282.306667pt;}
.y93{bottom:286.786667pt;}
.ye{bottom:292.866667pt;}
.y71{bottom:302.146667pt;}
.yc6{bottom:305.666667pt;}
.ya9{bottom:308.066667pt;}
.y4f{bottom:309.186667pt;}
.y92{bottom:313.666667pt;}
.yd{bottom:319.746667pt;}
.y9b{bottom:328.706667pt;}
.y70{bottom:329.026667pt;}
.yc5{bottom:332.546667pt;}
.ya8{bottom:334.946667pt;}
.y4e{bottom:336.066667pt;}
.y91{bottom:340.546667pt;}
.yc{bottom:346.626667pt;}
.y6f{bottom:355.906667pt;}
.y9a{bottom:357.986667pt;}
.yc4{bottom:359.426667pt;}
.ya7{bottom:361.826667pt;}
.y4d{bottom:362.946667pt;}
.y90{bottom:367.426667pt;}
.yb{bottom:373.506667pt;}
.y6e{bottom:382.786667pt;}
.yc3{bottom:386.306667pt;}
.ya6{bottom:388.706667pt;}
.y4c{bottom:389.826667pt;}
.y8f{bottom:394.306667pt;}
.ya{bottom:400.386667pt;}
.y6d{bottom:409.506667pt;}
.yc2{bottom:413.186667pt;}
.ya5{bottom:415.586667pt;}
.y4b{bottom:416.706667pt;}
.y8e{bottom:421.186667pt;}
.y9{bottom:427.266667pt;}
.y6c{bottom:436.386667pt;}
.yc1{bottom:439.906667pt;}
.ya4{bottom:442.466667pt;}
.y4a{bottom:443.426667pt;}
.y8d{bottom:447.906667pt;}
.y8{bottom:453.986667pt;}
.y6b{bottom:463.266667pt;}
.yc0{bottom:466.786667pt;}
.ya3{bottom:469.346667pt;}
.y49{bottom:470.306667pt;}
.y8c{bottom:474.786667pt;}
.y7{bottom:480.866667pt;}
.y6a{bottom:490.146667pt;}
.ybf{bottom:493.666667pt;}
.ya2{bottom:496.093333pt;}
.y48{bottom:497.213333pt;}
.y8b{bottom:501.693333pt;}
.y1c{bottom:509.053333pt;}
.y69{bottom:517.053333pt;}
.ybe{bottom:520.573333pt;}
.y47{bottom:524.093333pt;}
.y8a{bottom:528.573333pt;}
.ya1{bottom:531.933333pt;}
.y68{bottom:543.933333pt;}
.ybd{bottom:547.453333pt;}
.y46{bottom:550.973333pt;}
.y89{bottom:555.453333pt;}
.y36{bottom:556.573333pt;}
.ya0{bottom:561.373333pt;}
.y67{bottom:570.813333pt;}
.ybc{bottom:574.333333pt;}
.y45{bottom:577.853333pt;}
.y88{bottom:582.333333pt;}
.y35{bottom:584.413333pt;}
.y66{bottom:597.533333pt;}
.ybb{bottom:601.053333pt;}
.y44{bottom:604.733333pt;}
.y87{bottom:609.053333pt;}
.y34{bottom:613.693333pt;}
.y65{bottom:624.413333pt;}
.y19{bottom:626.813333pt;}
.yba{bottom:627.933333pt;}
.y43{bottom:631.453333pt;}
.y86{bottom:635.933333pt;}
.y33{bottom:642.973333pt;}
.y64{bottom:651.293333pt;}
.yb9{bottom:654.813333pt;}
.y42{bottom:658.333333pt;}
.y85{bottom:662.813333pt;}
.y32{bottom:672.413333pt;}
.y63{bottom:678.173333pt;}
.yb8{bottom:681.693333pt;}
.y41{bottom:685.213333pt;}
.y84{bottom:689.693333pt;}
.ycf{bottom:690.653333pt;}
.y31{bottom:701.693333pt;}
.y62{bottom:705.053333pt;}
.yb7{bottom:708.573333pt;}
.y40{bottom:712.093333pt;}
.y83{bottom:716.573333pt;}
.yce{bottom:719.933333pt;}
.y30{bottom:730.973333pt;}
.y61{bottom:731.933333pt;}
.yb6{bottom:735.453333pt;}
.y3f{bottom:738.973333pt;}
.y82{bottom:743.453333pt;}
.ycd{bottom:749.413333pt;}
.y60{bottom:758.853333pt;}
.y2f{bottom:760.293333pt;}
.yb5{bottom:762.373333pt;}
.y3e{bottom:765.893333pt;}
.y81{bottom:770.373333pt;}
.y5f{bottom:785.573333pt;}
.yb4{bottom:789.093333pt;}
.y2e{bottom:789.573333pt;}
.y3d{bottom:792.613333pt;}
.y80{bottom:797.093333pt;}
.y17{bottom:806.053333pt;}
.y5e{bottom:812.453333pt;}
.yb3{bottom:815.973333pt;}
.y2d{bottom:818.853333pt;}
.y7f{bottom:823.973333pt;}
.y3c{bottom:830.853333pt;}
.y5d{bottom:839.333333pt;}
.yd5{bottom:842.853333pt;}
.y2c{bottom:848.133333pt;}
.y7e{bottom:850.853333pt;}
.yb2{bottom:851.813333pt;}
.y6{bottom:861.573333pt;}
.y5c{bottom:866.213333pt;}
.y3b{bottom:869.733333pt;}
.y2b{bottom:877.413333pt;}
.y7d{bottom:877.733333pt;}
.yb1{bottom:881.093333pt;}
.y5{bottom:888.453333pt;}
.y5b{bottom:893.093333pt;}
.y3a{bottom:896.613333pt;}
.y7c{bottom:904.613333pt;}
.y2a{bottom:906.693333pt;}
.yb0{bottom:910.533333pt;}
.y5a{bottom:919.973333pt;}
.y39{bottom:923.493333pt;}
.y4{bottom:924.293333pt;}
.y7b{bottom:931.493333pt;}
.y29{bottom:935.973333pt;}
.y59{bottom:946.693333pt;}
.y38{bottom:950.373333pt;}
.y7a{bottom:958.373333pt;}
.y3{bottom:960.453333pt;}
.y28{bottom:965.413333pt;}
.y58{bottom:973.573333pt;}
.y2{bottom:987.333333pt;}
.y37{bottom:988.453333pt;}
.y27{bottom:991.333333pt;}
.y79{bottom:996.453333pt;}
.y57{bottom:1000.480000pt;}
.y1{bottom:1014.240000pt;}
.y24{bottom:1027.360000pt;}
.y23{bottom:1054.240000pt;}
.y20{bottom:1060.480000pt;}
.y22{bottom:1080.960000pt;}
.h4{height:17.920000pt;}
.h5{height:19.040000pt;}
.h6{height:38.171154pt;}
.hb{height:38.880000pt;}
.h2{height:45.049038pt;}
.hf{height:46.375962pt;}
.h10{height:48.689231pt;}
.h3{height:48.966346pt;}
.hd{height:50.408654pt;}
.h11{height:52.923077pt;}
.h12{height:58.978125pt;}
.he{height:61.632000pt;}
.hc{height:75.612981pt;}
.ha{height:81.773798pt;}
.h9{height:103.360000pt;}
.h7{height:164.826667pt;}
.h8{height:195.865385pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w4{width:145.305333pt;}
.w2{width:465.853333pt;}
.w3{width:580.893333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:6.240000pt;}
.x4{left:7.680000pt;}
.x8{left:18.878667pt;}
.x7{left:23.041333pt;}
.x5{left:107.232000pt;}
.x1{left:113.472000pt;}
.x12{left:126.912000pt;}
.xe{left:137.306667pt;}
.x14{left:147.866667pt;}
.x13{left:150.906667pt;}
.x2{left:161.466667pt;}
.x3{left:164.026667pt;}
.xf{left:185.466667pt;}
.x10{left:209.466667pt;}
.xb{left:233.466667pt;}
.x9{left:243.546667pt;}
.xa{left:277.506667pt;}
.xd{left:362.786667pt;}
.x11{left:665.573333pt;}
.xc{left:673.093333pt;}
}
